### Method

# EDataServer WebDAVAccessControlEntry get_privileges

since: 3.26

#### Declaration [src]

    GSList*
    e_webdav_access_control_entry_get_privileges (
      EWebDAVAccessControlEntry* ace
    )

#### Description

No description available.

Available since: 3.26

#### Return value

Type: A list of `EWebDAVPrivilege*`

A `GSList` of `EWebDAVPrivilege` with the list of privileges for the `ace`. The reurned `GSList`, together with its data is owned by the `ace`.

The returned data is owned by the instance.